Hi,

FYI I received a message from Xerxes Rånby that he was able to build Eclipse 
3.7.1 on armel with this configuration:

xranby@panda-oneiric:~$ uname -a
Linux panda-oneiric 3.0.0-1206-omap4 #15-Ubuntu SMP PREEMPT Wed Jan 4 13:17:27 
UTC 2012 armv7l armv7l armv7l GNU/Linux
xranby@panda-oneiric:~$ java -version
java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11.1pre+ra5c946d5f4bc) (Ubuntu build 
1.6.0_24-b24)
OpenJDK Zero VM (build 20.0-b12, mixed mode)

(It is a pandaboard running oneiric.)

His .deb files can be downloaded at[1]

Our current openjdk in armel sid is:

debian-armel:~# java -version
java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11pre) (6b24~pre4-1)
OpenJDK Zero VM (build 20.0-b12, mixed mode)

Thanks Xerxes!

Regards

Jakub

[1] http://labb.zafena.se/eclipse/deb/



__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to